<?php
$z[0]=Array("field","白乳泉景区,白乳泉景区介绍,禹会",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","白乳泉景区白乳泉位于荆山，被誉为天下第七泉，泉水似乳，喷涌千年而不竭,游人置硬币于水面飘而不沉，是景区一大奇观。相传唐代这里曾有白龟从泉0没，又名“白龟泉”。苏东坡曾游历到此，并留下“荆山碧相照，楚水清可乱”，“龟泉木杪出，牛乳石池漫”千古绝",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","白乳泉景区_禹会区白乳泉景区旅游",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　白乳泉景区\n</p><p>　　白乳泉位于荆山，被誉为天下第七泉，泉水似乳，喷涌千年而不竭,游人置硬币于水面飘而不沉，是景区一大奇观。相传唐代这里曾有白龟从泉0没，又名“白龟泉”。苏东坡曾游历到此，并留下“荆山碧相照，楚水清可乱”，“龟泉木杪出，牛乳石池漫”千古绝句。虽经千百年时光磨砺，目前，泉水仍然洁白如乳，千年白龟重现人间，真乃世间奇迹，使得海内外游客争相围观。</div><br clear=all>",554,969);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140509/13c63240630160-41J5.gif",971,1057);
$z[7][4]['name']="litpic";

?>